apiVersion: v1
kind: ConfigMap
metadata:
  labels:
    app: {{.Values.deployment.name}}-postfix-configuration
  name: {{.Values.deployment.name}}-postfix-configuration
data:
  hostname: {{.Values.config.postfix.hostname}}
  server: {{.Values.config.postfix.server}}
#   port: {{.Values.config.postfix.port}}